Fri, 03 Apr 2020 21:20:28 UTC

Information for RPM webkitgtk4-plugin-process-gtk2-2.16.2-1.fc26.ppc64.rpm

ID9633384
Namewebkitgtk4-plugin-process-gtk2
Version2.16.2
Release1.fc26
Epoch
Archppc64
SummaryGTK+ 2 based NPAPI plugins support for webkitgtk4
DescriptionSupport for the GTK+ 2 based NPAPI plugins (such as Adobe Flash) for webkitgtk4.
Build Time2017-05-09 14:27:06 GMT
Size9,545,918
36d98aab4b9c7d9b01f3b9ce6cfd5b7a
LicenseLGPLv2
Buildrootf26-build-8516171-749592
Provides
webkitgtk4-plugin-process-gtk2 = 2.16.2-1.fc26
webkitgtk4-plugin-process-gtk2(ppc-64) = 2.16.2-1.fc26
Obsoletes
webkitgtk4 < 2.12.0-3
Conflicts No Conflicts
Requires
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.22)(64bit)
libEGL.so.1()(64bit)
libGL.so.1()(64bit)
libX11.so.6()(64bit)
libXcomposite.so.1()(64bit)
libXdamage.so.1()(64bit)
libXrender.so.1()(64bit)
libXt.so.6()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcairo.so.2()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.3)(64bit)
libenchant.so.1()(64bit)
libfontconfig.so.1()(64bit)
libfreetype.so.6()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_4.0.0)(64bit)
libgcrypt.so.20()(64bit)
libgcrypt.so.20(GCRYPT_1.6)(64bit)
libgdk-x11-2.0.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgstapp-1.0.so.0()(64bit)
libgstaudio-1.0.so.0()(64bit)
libgstbase-1.0.so.0()(64bit)
libgstfft-1.0.so.0()(64bit)
libgstpbutils-1.0.so.0()(64bit)
libgstreamer-1.0.so.0()(64bit)
libgsttag-1.0.so.0()(64bit)
libgstvideo-1.0.so.0()(64bit)
libgtk-x11-2.0.so.0()(64bit)
libharfbuzz-icu.so.0()(64bit)
libharfbuzz.so.0()(64bit)
libhyphen.so.0()(64bit)
libicudata.so.57()(64bit)
libicui18n.so.57()(64bit)
libicuuc.so.57()(64bit)
libjavascriptcoregtk-4.0.so.18()(64bit)
libjpeg.so.62()(64bit)
libjpeg.so.62(LIBJPEG_6.2)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.3)(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpangoft2-1.0.so.0()(64bit)
libpng16.so.16()(64bit)
libpng16.so.16(PNG16_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.3)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.3)(64bit)
libsecret-1.so.0()(64bit)
libsoup-2.4.so.1()(64bit)
libsqlite3.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.19)(64bit)
libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libwayland-client.so.0()(64bit)
libwayland-egl.so.1()(64bit)
libwayland-server.so.0()(64bit)
libwebp.so.7()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.6.6)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
libxslt.so.1(LIBXML2_1.0.24)(64bit)
libxslt.so.1(LIBXML2_1.1.9)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
webkitgtk4-jsc(ppc-64) = 2.16.2-1.fc26
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/libexec/webkit2gtk-4.0/WebKitPluginProcess249,456,192
Component of No Buildroots